CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 57.0.2979.0, Copyright 2017 The Chromium Authors. Kaikki oikeudet pidätetään.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Yhteystietojesi avulla lomakkeiden täyttäminen Chromiumissa sujuu helpommin.";
NSHumanReadableCopyright = "Copyright 2017 The Chromium Authors. Kaikki oikeudet pidätetään.";
